.main_div {
  background-color: #f4f4f4;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.center_div {
  background-color: white;
  padding: 1.25rem;
  border-radius: 1rem;
  box-shadow: 0px 0px 1rem 0px rgba(0, 0, 0, 0.1);
  width: 50rem;
}

h1 {
  text-align: center;
  color: #333;
}

.add{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

input {
  width: 70%;
  padding: 1rem;
  margin-right: 0.5rem;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  outline: none;
}

.add-button{
  width: 10%;
  font-size: 2rem;
  color: white;
  background-color: rgb(0, 174, 239);
  border-radius: 0.25rem;
  cursor: pointer;
  border: none;
  outline: none;
}

ol {
  list-style-type: none;
  padding: 0;
  width: 90%;
  margin: auto;
}

.todo_style {
  margin: auto;
  margin-top: 2rem;
}

li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ccc;
  padding: 0.6rem;
  margin-bottom: 0.3rem;
}

li h3 {
  margin: 0;
  color: rgb(0, 174, 239);
}

li button {
  color: white;
  border: none;
  font-size: 1.5rem;
  border-radius: 0.25rem;
  cursor: pointer;
  outline: none;
  margin-left: 0.3rem;
}